package com.ydl.webview;

/**
 * 通知页面或状态刷新事件
 * Created by harvie on 2017/7/13 0013.
 */

public class RefreshWebEvent {
    boolean isClearHistory;

    public RefreshWebEvent(boolean isClearHistory) {
        this.isClearHistory = isClearHistory;
    }

    public RefreshWebEvent() {
    }
}
